Subject: Ticket Assigned - FLAT 40% off online exclusive
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 10:50:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FLAT 40% off online exclusive Hello,
I am attaching the screenshot of my issue, i have chosen items online to
avail discount but when I proceed to checkout for payment in total it has
original amount, not the discounted amount. I have tried using the
application and website, but it is having the same issue. I have also tried
from different accounts but still it dont show the offer.
Kindly resolve my issue. I want to avail the offer.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3892983